{
    "compilerOptions": {
      "baseUrl": ".",
      "paths": {
        "actions": ["src/actions/*"],
        "assets": ["src/assets/*"],
        "components": ["src/components/*"],
        "constants": ["src/constants/*"],
        "navigations": ["src/navigations/*"],
        "reducers": ["src/reducers/*"],
        "scenes": ["src/scenes/*"],
        "services": ["src/services/*"],
        "store": ["src/store/*"],
        "global-styles": ["src/styles/*"],
        "utilities": ["src/utilities/*"],
        "helpers": ["src/helpers/*"]
      }
    }
}